---
data_category: Optional
key_path: redis_hll_counters.compliance.g_compliance_audit_events_weekly
description: ''
product_section: ''
product_stage: ''
product_group: ''
product_category: ''
value_type: number
status: data_available
time_frame: 7d
data_source: redis_hll
distribution:
- ee
tier: []
skip_validation: true
